- E-post: null
  Gateadresse: Nørvegata 1 C
  Kommentar: Heimetenesta kan kontaktes kvardagar mellom kl. 08.00 - 15.00
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4695273261
  Long: 6.1341663623
  Navn / virksomhet: Hessa og Aspøy heimeteneste
  Postnummer: 6008
  Poststed: Ålesund
  Tlf: null
  Virksomhetsleder: 'Ann Elin Myklebust '
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Nørvegata 1 C
  Kommentar: Heimetenesta kan kontaktes kvardagar mellom kl. 08.00 - 15.00
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4716230075
  Long: 6.175005036
  Navn / virksomhet: Sentrum og Klipra heimeteneste
  Postnummer: 6008
  Poststed: Ålesund
  Tlf: null
  Virksomhetsleder: 'Ann Elin Myklebust '
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Nørvegata 1 C
  Kommentar: Heimetenesta kan kontaktes kvardagar mellom kl. 08.00 - 15.00
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4718445746
  Long: 6.2272201821
  Navn / virksomhet: Aksla og Ellingsøy heimeteneste
  Postnummer: 6008
  Poststed: Ålesund
  Tlf: null
  Virksomhetsleder: 'Ann Elin Myklebust '
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Nørvegata 1 C
  Kommentar: Heimetenesta kan kontaktes kvardagar mellom kl. 08.00 - 15.00
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4718445746
  Long: 6.2272201821
  Navn / virksomhet: Borgund heimeteneste
  Postnummer: 6008
  Poststed: Ålesund
  Tlf: null
  Virksomhetsleder: 'Ann Elin Myklebust '
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Nørvegata 1 C
  Kommentar: 'Heimetenesta kan kontaktes kvardagar mellom kl. 08.00 - 15.00. Post
    2:  tlf.: 90 9 298 76 (natt 95 00 29 50) Post 3:  tlf.: 95 00 29 50 Post 4:  tlf.:
    90 85 40 53 (natt 48 29 65 12) Post 5:  tlf.: 48 29 65 12'
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4717701367
  Long: 6.1871258033
  Navn / virksomhet: Volsdalen bukollektiv
  Postnummer: 6008
  Poststed: Ålesund
  Tlf: Se kommentar
  Virksomhetsleder: 'Ann Elin Myklebust '
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Ådalsbakken 6
  Kommentar: null
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.5072581842
  Long: 6.6812030585
  Navn / virksomhet: Heimetenesta i Skodje
  Postnummer: 6250
  Poststed: Skodje
  Tlf: null
  Virksomhetsleder: Linn Evy Abelseth Søvik
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Steinholtvegen 6
  Kommentar: null
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4827267672
  Long: 6.824947783
  Navn / virksomhet: Heimetenesta i Ørskog
  Postnummer: 6240
  Poststed: Ørskog
  Tlf: null
  Virksomhetsleder: Linn Evy Abelseth Søvik
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Moavegen 11
  Kommentar: '"Open omsorg" - det vil seie hjelp der du bur - blir gitt til innbyggarane
    frå litt utanfor Hatlaåstunnelen i vest (Borgundvegen 700, 702, 704, 711-767),
    vidare innover Lerstad og Olsvika heilt til grensa mot gamle Skodje kommune. I
    nord dekker bydelen inn til Magerholm og sørover til Vegsundbroa og Sula kommune.
    Grunnkretsane omfattar Blindheim, Vegsund, Tørla-Humla, Myrland, Hatlehol, Emblem,
    Moa, Holen, Spjelkavika, Spjelkavikneset, Nakken, Hatlaåsen, Lerstad, Åsehaugen,
    Åse, Furmyr, Åsemulen, Breivika, Olsvika.'
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4678289906
  Long: 6.3495374658
  Navn / virksomhet: Avdeling Åse-Lerstad
  Postnummer: 6018
  Poststed: Ålesund
  Tlf: 70163160/90822393
  Virksomhetsleder: Monica Ulstad
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Moavegen 11
  Kommentar: '"Open omsorg" - det vil seie hjelp der du bur - blir gitt til innbyggarane
    frå litt utanfor Hatlaåstunnelen i vest (Borgundvegen 700, 702, 704, 711-767),
    vidare innover Lerstad og Olsvika heilt til grensa mot gamle Skodje kommune. I
    nord dekker bydelen inn til Magerholm og sørover til Vegsundbroa og Sula kommune.
    Grunnkretsane omfattar Blindheim, Vegsund, Tørla-Humla, Myrland, Hatlehol, Emblem,
    Moa, Holen, Spjelkavika, Spjelkavikneset, Nakken, Hatlaåsen, Lerstad, Åsehaugen,
    Åse, Furmyr, Åsemulen, Breivika, Olsvika.'
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4678289906
  Long: 6.3495374658
  Navn / virksomhet: Avdeling Spjelkavik vest
  Postnummer: 6018
  Poststed: Ålesund
  Tlf: 70163174/97148662
  Virksomhetsleder: Monica Ulstad
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Moavegen 11
  Kommentar: '"Open omsorg" - det vil seie hjelp der du bur - blir gitt til innbyggarane
    frå litt utanfor Hatlaåstunnelen i vest (Borgundvegen 700, 702, 704, 711-767),
    vidare innover Lerstad og Olsvika heilt til grensa mot gamle Skodje kommune. I
    nord dekker bydelen inn til Magerholm og sørover til Vegsundbroa og Sula kommune.
    Grunnkretsane omfattar Blindheim, Vegsund, Tørla-Humla, Myrland, Hatlehol, Emblem,
    Moa, Holen, Spjelkavika, Spjelkavikneset, Nakken, Hatlaåsen, Lerstad, Åsehaugen,
    Åse, Furmyr, Åsemulen, Breivika, Olsvika.'
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4678289906
  Long: 6.3495374658
  Navn / virksomhet: Avdeling Spjelkavik aust
  Postnummer: 6018
  Poststed: Ålesund
  Tlf: 70163157/97166896
  Virksomhetsleder: Monica Ulstad
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Moavegen 11
  Kommentar: '"Open omsorg" - det vil seie hjelp der du bur - blir gitt til innbyggarane
    frå litt utanfor Hatlaåstunnelen i vest (Borgundvegen 700, 702, 704, 711-767),
    vidare innover Lerstad og Olsvika heilt til grensa mot gamle Skodje kommune. I
    nord dekker bydelen inn til Magerholm og sørover til Vegsundbroa og Sula kommune.
    Grunnkretsane omfattar Blindheim, Vegsund, Tørla-Humla, Myrland, Hatlehol, Emblem,
    Moa, Holen, Spjelkavika, Spjelkavikneset, Nakken, Hatlaåsen, Lerstad, Åsehaugen,
    Åse, Furmyr, Åsemulen, Breivika, Olsvika.'
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.4678289906
  Long: 6.3495374658
  Navn / virksomhet: Avdeling Blindheim
  Postnummer: 6018
  Poststed: Ålesund
  Tlf: 70164043/99240779
  Virksomhetsleder: Monica Ulstad
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Austrevegen 11
  Kommentar: Tenesta omfattar dagaktivitetssenter, praktisk- og personleg bistand,
    heimesjukepleie, legevaktsatelitt, bukollektiv og sjukeheim. Tenesta er lokalisert
    i Sandøytunet på Steinshamn.
  Kommune: Ålesund
  KommuneId: 1508
  Lat: 62.7805767309
  Long: 6.4711108987
  Navn / virksomhet: Sandøy omsorgsdistrikt
  Postnummer: 6296
  Poststed: Harøy
  Tlf: null
  Virksomhetsleder: Ann Kristin Røyset
  Virksomhetsleder epost: null
